Bug 122623 - gpilotd doesn't work with latest glibc
Summary: gpilotd doesn't work with latest glibc
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-06 12:57 UTC by Daniel Malmgren
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-23 18:34:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Malmgren 2004-05-06 12:57:03 UTC
Description of problem:
After updating glibc to latest (2.3.3-24) version gpilotd doesn't work
anymore.

Version-Release number of selected component (if applicable):
2.0.10

How reproducible:
100%

Steps to Reproduce:
1. start /usr/libexec/gpilotd
  
Actual results:
[~$] /usr/libexec/gpilotd
/usr/libexec/gpilotd: relocation error: /usr/lib/librt.so.1: symbol
__librt_multiple_threads, version GLIBC_PRIVATE not defined in file
libc.so.6 with link time reference

Additional info:
Worked nice with glibc 2.3.3-20.
If gpilotd is set to start at gnome startup this hangs entire startup.

Comment 1 Daniel Malmgren 2004-05-23 18:34:29 UTC
Don't mind me. Rebuilt gnome-pilot and now it's working. Just wish
redhat would include the patches to get memo syncing working in the
rpm so I wouldn't need to compile it myself at all...

Closing.


Note You need to log in before you can comment on or make changes to this bug.